*{margin : 0;padding : 0; box-sizing: border-box;}
img{display: block; max-width: 100%;}
a{text-decoration: none; color : inherit}
li{list-style: none;}
.main-section-brand{padding : 80px 0px; max-width: 720px; margin : 0 auto; overflow: hidden;}
.brand-inner{display: flex;flex-direction: column;align-items: start; width : 100%; margin : 0 auto;}
.brand-tit{font-family: brown; font-size: 30px; letter-spacing: 0.09em; color : #755949; position : relative; padding-bottom: 16px;  font-weight: 500; text-align: center; width : 90%; margin : 0 auto 30px;;}
.brand-tit > span{display: inline-block; opacity: 0;transform: translateY(50px); transition : 1s;}
.aos-animate .brand-tit > span{transform: translateY(0); opacity: 1;}
.brand-tit::after{position : absolute; content: ''; width : 100%; height : 1px; bottom : 0; left : 0; background: #7F6452; clip-path: inset(0 100% 0 0); transition : 1.5s}
.aos-animate .brand-tit::after{clip-path: inset(0);}

.brand-desc-box{display: flex;flex-direction: column; align-items: center; text-align: center; margin-bottom: 45px; width : 100%;}
.brand-logo{transform: translateX(-100px); opacity: 0; transition : 1s; width : 250px; margin-bottom: 30px;}

.aos-animate .brand-logo{transform: translateX(0); opacity: 1;}
.brand-desc{font-family: pretendard, brown; font-size: 13px; letter-spacing: -0.033em; font-weight: 400; color : #1A1A1A; line-height: 1.5em; transform: translateX(100px); opacity: 0; transition : 1s; white-space: nowrap;}
.aos-animate .brand-desc{transform: translateX(0); opacity: 1;}

.brand-desc > b{font-size: 16px; font-weight: 500;}

.brand-link{display: flex; align-items: center;  font-size: 12px; letter-spacing: -0.033em; font-family: pretendard; font-weight: 600; padding-bottom: 6px; position : relative; margin-left: auto; padding-right: 80px; border-bottom : 1px solid rgba(0,0,0,0.26); transform: translateX(100px); opacity: 0; transition : 1s; margin : 0 auto 30px;}
.aos-animate .brand-link{transform: translateX(0); opacity: 1;}
.brand-link::after{position : absolute; content : ''; width : 100%; height : 1px; left : 0; bottom : -1px; background: rgba(0,0,0,1); clip-path: inset(0 100% 0 0); transition : .5s;}
.brand-link:hover::after{clip-path: inset(0);}
.brand-link::before{position : absolute; content : ''; width : 6px;height : 6px; border-top: 1px solid #000; border-right: 1px solid #000; right : 0; transform: rotate(45deg);}

.brand-list{gap : 24px; width : 100%; text-align: center; transform: translateY(100px); opacity: 0; transition : 1.2s; height : 680px;}
.brand-list .swiper-slide{display: flex;flex-direction: column; padding : 48px 0; font-family: pretendard; gap : 36px; justify-content: space-between; white-space: nowrap; align-items: center; height : 100%;}

.aos-animate .brand-list{transform: translateY(0); opacity: 1;}

.brand-list-01{background: #EEEAE6; color : #1A1A1A;}
.brand-list-02{background: #F8F8F8; color : #1A1A1A;}
.brand-list-03{background: #393939; color : #EEEAE6;}

.brand-list-img{overflow: hidden;width : 200px;}
.brand-list-img > img{transform: scale(1.5); transition : 3s;}
.aos-animate .swiper-slide-active .brand-list-img > img{transform: scale(1);}
.brand-list-tit-eng{font-family: brown; font-size: 18px; letter-spacing: 0.09em; margin-bottom: 16px; font-weight: 500; transform: translateY(50px); opacity: 0; transition : 1s;}
.aos-animate .swiper-slide-active .brand-list-tit-eng{transform: translateY(0); opacity: 1; transition-delay: .2s;}

.brand-list-tit{font-size: 18px;margin-bottom: 16px; letter-spacing: -0.033em; font-weight: 500; transform: translateY(50px); opacity: 0; transition : 1s;}
.aos-animate .swiper-slide-active .brand-list-tit{transform: translateY(0); opacity: 1; transition-delay: .3s;}

.brand-list-desc{line-height: 1.5em; font-size: 13px; letter-spacing: -0.033em; font-weight: 400; transform: translateY(50px); opacity: 0; transition : 1s;}
.aos-animate .swiper-slide-active .brand-list-desc{transform: translateY(0); opacity: 1; transition-delay: .4s;}

.brand-pagination.swiper-pagination-bullets.swiper-pagination-horizontal{display: flex; justify-content: center; position : static; gap : 12px; max-width: 1920px; margin : 0 auto; position : absolute; bottom : 16px;z-index: 1; left : auto; right : auto;}

.brand-pagination.swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet{margin : 0; width : 8px; height : 8px; opacity: 1; background: #707070; border-radius: 100px; transition : 0.3s;}
.white .brand-pagination.swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet{background: #aaa;}

.brand-pagination.swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet-active{background: #453630; width : 30px;}

.white .brand-pagination.swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet-active{background: #fff;}
/**/

.main-section-subs{margin-bottom: 57px; max-width: 720px; margin : 0 auto;}
.subs-slide {display: flex;justify-content: end; position : relative; overflow: hidden; background: #453630;}

.subs-inner{display: flex;flex-direction: column; margin : 0 auto; font-family: pretendard;}
.subs-left{display: flex;flex-direction: column;align-items:center; order : 2; padding : 24px 0 120px; background: url(/resources/main_assets/m_subs-bg.jpg) repeat center bottom / auto 100%;}
.subs-right{order : 1; height : 240px;}

.subs-tag{padding : 6px 24px; background: #755A49; color : #fff; font-size: 15px; font-weight: 600; margin-bottom: 18px; transform: translateX(-100px); opacity: 0; transition : 1s;}
.aos-animate .swiper-slide-active .subs-tag{transform: translateX(0); opacity: 1; transition-delay: .4s;}

.subs-tit-eng{font-family: brown; font-weight: 400; font-size: 22px; color : #EAE1D3; margin-bottom: 6px; transform: translateX(-100px); opacity: 0; transition : 1s;}
.aos-animate .swiper-slide-active .subs-tit-eng{transform: translateX(0); opacity: 1; transition-delay: .5s;}

.subs-tit-kor{color : #EAE1D3; margin-bottom: 48px; transform: translateX(-100px); opacity: 0; transition : 1s; font-size: 18px;}
.aos-animate .swiper-slide-active .subs-tit-kor{transform: translateX(0); opacity: 1; transition-delay: .6s;}

.subs-link{display: flex; align-items: center;  font-size: 12px; letter-spacing: -0.033em; font-family: pretendard; font-weight: 600; padding-bottom: 8px; position : relative; padding-right: 80px; border-bottom : 1px solid rgba(255,255,255,0.26); color : #fff; transform: translateX(-100px); opacity: 0; transition : 1s;}
.aos-animate .swiper-slide-active .subs-link{transform: translateX(0); opacity: 1; transition-delay: .7s;}

.subs-link::after{position : absolute; content : ''; width : 100%; height : 1px; left : 0; bottom : -1px; background: #fff; clip-path: inset(0 100% 0 0); transition : .5s;}
.subs-link:hover::after{clip-path: inset(0);}
.subs-link::before{position : absolute; content : ''; width : 6px;height : 6px; border-top: 1px solid #fff; border-right: 1px solid #fff; right : 0; transform: rotate(45deg);}

.subs-img{overflow: hidden; transition : 1s; clip-path: inset(30%); width : 100%;height : 100%;}
.aos-animate .swiper-slide-active .subs-img{clip-path: inset(0); transition-delay: 0s;}
.subs-img > img{width : 100%;height : 100%; object-fit: cover; object-position: center; transform: scale(1.25); transition : 2.4s;}
.aos-animate .swiper-slide-active .subs-img > img{transform: scale(1);}

.subs-pagination.swiper-pagination-bullets.swiper-pagination-horizontal{display: flex; justify-content: center; position : static; gap : 12px; max-width: 1920px; margin : 0 auto; padding : 24px 0 36px;}

.subs-pagination.swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet{margin : 0; width : 8px; height : 8px; opacity: 1; background: #DEDEDE; border-radius: 100px; transition : 0.3s;}

.subs-pagination.swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet-active{background: #453630; width : 30px;}

.main-section-land{background: url(/resources/main_assets/m_land-bg.jpg) repeat center bottom / auto 100%; padding : 60px 16px 170px; max-width: 720px; margin : 0 auto;}

.land-tit-box{text-align: center; color : #fff; margin-bottom: 60px; transform: translateY(-100px); opacity: 0; transition : 1s;}
.aos-animate .land-tit-box{transform: translateY(0); opacity: 1;}
.land-tit{font-family: brown; font-size: 30px; letter-spacing: 0.09em; margin-bottom: 16px; font-weight: 400;}
.land-desc{font-family: pretendard; letter-spacing: -0.033em; font-size: 13px;}

.land-tab{display: grid;grid-template-columns : repeat(6,1fr); justify-content: center; gap : 16px 5px; margin : 0 auto 48px;}
.land-tab > li{grid-column: span 2; padding-bottom: 8px; text-align: center; color : #6F6F6F; transition : 0.3s; position : relative; border-bottom: 1px solid #434343; cursor : pointer; transform: translateY(100px); opacity: 0; transition : 1s; font-size: 12px; white-space: nowrap; letter-spacing: -0.06em;}
/* .land-tab > li:nth-child(4){ grid-column:2 / span 2; }
.land-tab > li:nth-child(5){ grid-column:4 / span 2; } */

.aos-animate .land-tab > li{transform: translateY(0); opacity: 1;}
.aos-animate .land-tab > li:nth-child(1){transition: color .3s, transform 1s .4s, opacity 1s .4s;}
.aos-animate .land-tab > li:nth-child(2){transition: color .3s, transform 1s .5s, opacity 1s .5s;}
.aos-animate .land-tab > li:nth-child(3){transition: color .3s, transform 1s .6s, opacity 1s .6s;}
.aos-animate .land-tab > li:nth-child(4){transition: color .3s, transform 1s .7s, opacity 1s .7s;}
.aos-animate .land-tab > li:nth-child(5){transition: color .3s, transform 1s .8s, opacity 1s .8s;}
.land-tab > li.on,
.land-tab > li:hover{color : #fff;}
.land-tab > li::after{position :absolute; content : ''; width : 100%;height : 1px; left: 0; bottom : -1px; background: #fff; clip-path: inset(0 100% 0 0); transition : .3s;}
.land-tab > li:hover::after,
.land-tab > li.on::after{clip-path: inset(0);}

.land-slide-box{position : relative;height : 220px;}
.land-slide{overflow: hidden; width : 100%; height : 100%; position : absolute; left : 0;top : 0; transition : .5s; opacity: 0; pointer-events: none;}
.aos-animate .land-slide.on{opacity: 1; pointer-events: all; transition :.5s .5s;}
.land-slide-01{position : relative;}
.land-slide .swiper-slide{width : auto;}
.land-slide .swiper-slide img{height : 100%; width : auto;}